How to remove libopenmpi-dev from Debian 9 (Stretch)